From 2752ce40455e6989b0ddded9d55a762d0da5b0bc Mon Sep 17 00:00:00 2001
From: Stephanie Buser <sbuser@codeaurora.org>
Date: Wed, 11 Oct 2017 15:09:43 -0700
Subject: [PATCH 20/22] Changing licensing details for IPCRTR function driver

---
 drivers/usb/gadget/function/f_ipcrtr.c | 2 +-
 drivers/usb/gadget/function/f_ipcrtr.h | 9 ++++-----
 2 files changed, 5 insertions(+), 6 deletions(-)

diff --git a/drivers/usb/gadget/function/f_ipcrtr.c b/drivers/usb/gadget/function/f_ipcrtr.c
index ed36214..684099f 100644
--- a/drivers/usb/gadget/function/f_ipcrtr.c
+++ b/drivers/usb/gadget/function/f_ipcrtr.c
@@ -1,4 +1,4 @@
-/* Copyright (c) 2015-2016, Linux Foundation. All rights reserved.
+/* Copyright (c) 2017, The Linux Foundation. All rights reserved.
  *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License version 2 and
diff --git a/drivers/usb/gadget/function/f_ipcrtr.h b/drivers/usb/gadget/function/f_ipcrtr.h
index da93148..e0cf1ae 100644
--- a/drivers/usb/gadget/function/f_ipcrtr.h
+++ b/drivers/usb/gadget/function/f_ipcrtr.h
@@ -1,14 +1,13 @@
-/*
- * Copyright (c) 2016, The Linux Foundation. All rights reserved.
-
+/* Copyright (c) 2017, The Linux Foundation. All rights reserved.
+ *
  * This program is free software; you can redistribute it and/or modify
  * it under the terms of the GNU General Public License version 2 and
  * only version 2 as published by the Free Software Foundation.
-
+ *
  * This program is distributed in the hope that it will be useful,
  * but WITHOUT ANY WARRANTY; without even the implied warranty of
  * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
- * GNU General Public License for more details
+ * GNU General Public License for more details.
  */
 
 #ifndef _F_IPCRTR_H
-- 
1.8.2.1

